// <auto-generated />
namespace Pang.Sale.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class createtablesecond : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(createtablesecond));
        
        string IMigrationMetadata.Id
        {
            get { return "201603300945315_createtablesecond"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
